Subject: SINCERE ASSOCIATE REQUIRED

From: wang-vu <[email-masked]>
Date: Tue, 20 Jul 2004 22:20:27 -0500

HANG SENG BANK LTD.
DES VOEUX RD. BRANCH,
CENTRAL HONG KONG,
HONK KONG.
E-MAIL:
Dear Sir,

Let me start by introducing myself. I am Mr. Wang Qin credit officer of the Hang Seng Bank Ltd.  I have a concealed business suggestion for
you.Before the U.S and Iraqi war our client General.Ibrahim Moussa who was with the Iraqi forces and also business man made a numbered fixed deposit for 18 calendar months, with a value of Twenty millions Five Hundred Thousand United State Dollars only in my branch. Upon maturity several notice was sent to him, even during the war early this year.Again after the war  another notification was sent and still no response came from him. We later find out that the General and his family had been killed during the war in bomb blast that hit their home.
After further investigation it was also discovered that Gen. Ibrahim Moussa did not declare any next of kin in his official papers including the
paper work of his bank deposit. And he also confided in me the last time he was at my office that no one except me knew of his deposit in my
bank. So, Twenty millions Five Hundred Thousand United State Dollars is still lying in my bank and no one will ever come forward to claim it.
What bothers me most is that according to the to the laws of my country at the expiration 3 years the funds will revert to the ownership of the
Hong Kong Government if nobody applies to claim the funds. Against this backdrop, my suggestion to you is that I will like you as a foreigner to stand as the next of kin to Gen. Ibrahim Moussa so that you will be able to receive his funds.
WHAT IS TO BE DONE:
I want you to know that I have had everything planned out so that we shall come out successful. I have contacted an attorney that will prepare
the necessary document that will back you up as the next of kin to Gen. Ibrahim Moussa, all that is required from you at this stage is for you to  provide me with your Full Names and Address so that the attorney can commence his job. After you have been made the next of kin, the
attorney will also fill in for claims on your behalf and secure the necessary approval and letter of probate in your favor for the move of the funds
to an account that will be provided by you. There is no risk involved at all in the matter as we are going adopt a legalized method and the attorney will prepare all the necessary documents. Please endeavor to observe utmost discretion in all matters concerning this issue.
Once the funds have been transferred to your nominated bank account we shall share in the ratio of 70% for me, 25% for you and 5% for any
expenses incurred during the course of this operation. Should you be interested please send me your private phone and fax numbers for easy communication and I will provide you with more details of this operation. Your earliest response to this letter will be appreciated.

Kind Regards,
Mr. Wang  Qin

___________________________________________________________________________
Mail sent from WebMail service at PHP-Nuke Powered Site Dragons Lodge RP Siter
- http://dlcomics.com